set __system(mkdir) "/bin/mkdir -p"
set __system(rm) "/bin/rm"
set __system(browser) ""
set __system(mv) "/bin/mv"
set __system(tclsh) "/usr/pkg/bin/tclsh"
set __system(cp) "/bin/cp"
set __system(mail) "/usr/sbin/sendmail"
set __system(language) ""
set __system(languages) {english japanese}
